
    <h1>Histórico de Simulações  - {{data.cliente.nome}}</h1>

     <table mat-table [dataSource]="dataSource" class="mat-elevation-z8">

      <!--- Note that these columns can be defined in any order.
            The actual rendered columns are set as a property on the row definition" -->

      <!-- Position Column -->
      <ng-container matColumnDef="id">
        <th mat-header-cell *matHeaderCellDef> Id </th>
        <td mat-cell *matCellDef="let element"> {{element.id}} </td>
      </ng-container>

       <!-- Position Column -->
       <ng-container matColumnDef="dataInicio">
        <th mat-header-cell *matHeaderCellDef> Data </th>
        <td mat-cell *matCellDef="let element"> {{element.dataInicio | date:'dd/MM/yy' }} </td>
      </ng-container>

      <!-- Name Column -->
      <ng-container matColumnDef="valorParcela">
        <th mat-header-cell *matHeaderCellDef> Valor Parcela </th>
        <td mat-cell *matCellDef="let element"> {{element.valorParcela}} </td>
      </ng-container>

      <!-- Weight Column -->
      <ng-container matColumnDef="valorJuros">
        <th mat-header-cell *matHeaderCellDef> Juros % </th>
        <td mat-cell *matCellDef="let element"> {{element.valorJuros}} </td>
      </ng-container>

      <!-- Symbol Column -->
      <ng-container matColumnDef="valorTotalJuros">
        <th mat-header-cell *matHeaderCellDef> Valor Total </th>
        <td mat-cell *matCellDef="let element"> {{element.valorTotalJuros}} </td>
      </ng-container>

      <tr mat-header-row *matHeaderRowDef="displayedColumns"></tr>
      <tr mat-row *matRowDef="let row; columns: displayedColumns;"></tr>
    </table>
